lastAccountName: Vilod
timestamps:
  login: 1550344016113
  logout: 1550344214577
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1269.6532519195466
  y: 77.0
  z: 1292.9448558237202
  yaw: 0.70977783
  pitch: 6.0071435
logoutlocation:
  world: world
  x: -1285.36963805881
  y: 77.0
  z: 1281.050000011921
  yaw: -173.8784
  pitch: 43.36405
